@charset "UTF-8";
/* CSS Document */

body {
	background-color: #77654E;
	margin: 0px;
	padding: 0px;
}

#wrapper {
	width: 900px;
	height: auto;
	margin-right: auto;
	margin-left: auto;
	border: 5px double #4E2C0D;
	background-color: #B09B7D;
	padding-bottom: 1px;
	}
	
#header {
	width: 900px;
	height: 570px;
	background-image: url(../images_11_2015/Xanadu%20Header_pup_moved.jpg);
	background-repeat: no-repeat;
}

	
	#font_header{
	float: right;
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size: 16px;
	color: #0046a8;
	line-height: 23px;
	text-align: right;
	margin: 2px 10px 0px 0px;
	}
	
	.font_header{
	color: #0046a8;
	}
	.font_header a:link{
	color: #0046a8;
	}
	
	.font_header a:hover{
	color: #0046a8;
	}
	
	.font_header a:visted{
	color: #0046a8;
	}

#nav {
	width: 895px;
	height: 60px;
	margin-left: auto;
	margin-right: auto;
	background-color: #C8B48E;
}

#content {
	width: 850px;
	height: 1100px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 40px;
	margin-top: 20px;
	padding-top: 10px;
	padding-left: 3px;
	padding-right: 3px;
	padding-bottom: 30px;
	background-color: #E3D4BA;
	text-align: center;
	border: 3px solid #E4DBC6;
	-moz-border-radius: 8px;    /* Firefox */
	-webkit-border-radius: 8px;
}

#content_left {
	float: left;
	width: 370px;
	height: auto;
	margin-right: 2px;
	margin-left: 8px;
	background-color: #CAB9A1;
	padding-top: 10px;
	padding-left: 10px;
	padding-bottom:20px;
	margin-bottom: 1px;
	border: 3px solid #9D8978;
	-moz-border-radius: 5px;    /* Firefox */
	-webkit-border-radius: 5px;
	}
	
#content_middle {
	float: left;
	width: 5px;
	margin-top:25px;
	height: 630px;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #F5E4DA;
	}

#content_right {
	float:right;
	width:395px;
	height:auto;
	margin-right:5px;
	margin-left:5px;
	padding:5px;
	margin-bottom:60px;
}

#content_bottom {
	width: 800px;
	height: 265px;
	margin-left: auto;
	margin-right: auto;
	padding: 5px;
	margin-top:10px;
	margin-bottom: 20px;
	border: 0px solid green;
	display: block;
	clear: both;
}

#image_front {
	width: 241px;
	height: 246px;
	margin-left: auto;
	margin-top: 15px;
	margin-bottom: 3px;
	border: 3px solid #45392D;
	-webkit-box-shadow: 1px 1px 0px 1px #000;
	margin-right: auto;
}

#divider {
	width: 250px;
	height: 3px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 40px;
	margin-bottom: 30px;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #FAEED4;
	border-bottom-color: #FAEED4;
}

#divider2 {
	width: 200px;
	height: 3px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 25px;
	margin-bottom: 30px;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #DDD0B6;
	border-bottom-color: #DDD0B6;
}

#footer {
	width:825px;
	height:50px;
	margin-left:auto;
	margin-right:auto;
	margin-bottom:5px;
	display:block;
}

#wrapper_footer {
	width:890px;
	height:60px;
	margin-left:auto;
	margin-right:auto;
	margin-bottom:0px;
	display:block;
}
#footer_left {
	float:left;
	width:200px;
	height:40px;
	margin-top:8px;
	margin-left:10px;
	margin-right:5px;
	margin-bottom:5px;
	display:block;
}

#footer_center {
	float:none;
	width:30px;
	height:20px;
	margin-top:8px;
	margin-left:auto;
	margin-right:auto;
	margin-bottom:5px;
	display:block;
}

#footer_right {
	align:right;
	float:right;
	width:100px;
	height:40px;
	padding-top:5px;
	margin-left:5px;
	margin-right:5px;
	margin-bottom:5px;
	display:block;
}

.li { 
	display:inline;
	font-family:"Palatino Linotype", "Book Antiqua", Palatino, serif;
	color:#EFE6D6;
	font-size:16px;
	font-weight:lighter;
	margin-left:13px;
	margin-right:10px;
	}
	
	.li a:link{ 
	display:inline;
	color:#EFE6D6;
	}
	
	.li a:hover{
	display: inline;
	color: #98765B;
	}
	
	.li a:visited{
	display: inline;
	color: #EFE6D6;
	}



.footer_font_left { 
	font-family:"Palatino Linotype", "Book Antiqua", Palatino, serif;
	color:#EFE6D6;
	font-size:16px;
	font-weight:lighter;
	text-align:left;
	}
	
.footer_font_left a:link{ 
	color:#EFE6D6;
	}
	
	.footer_font_left a:hover{
	color: #98765B;
	}
	
	.footer_font_left a:visited{
	color: #98765B;
	}
	
	.footer_font_right { 
	font-family:"Palatino Linotype", "Book Antiqua", Palatino, serif;
	color:#EFE6D6;
	font-size:16px;
	font-weight:lighter;
	text-align:right;
	}
	
.footer_font_right a:link{ 
	color:#EFE6D6;
	}
	
	.footer_font_right a:hover{
	color: #98765B;
	}
	
	.footer_font_right a:visited{
	color: #98765B;
	}
	
.footer_font_right a:link{ 
	color:#EFE6D6;
	}
	
	.footer_font_right a:hover{
	color: #98765B;
	}
	
	.footer_font_right a:visited{
	color: #98765B;
	}

	.font_names{
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size: 23px;
	color: #754623;
	text-align: center;
	}
	
	.font_title{
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size: 50px;
	color: #502B1C;
	text-align: center;
	}
	
	.font_call_name {
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size: 30px;
	color: #61381F;	
	text-align:center;
	}
	
		.font_text {
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size: 18px;
	color: #754623;	
	text-align:center;
	}
	
	.font_left{
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size: 23px;
	color: #754623;
	text-align: left;
	}
	
		.font_left a:link{
	color:  #303F76;
	}
	
	.font_left a:hover{
	color:  #303F76;
	font-weight:bold;
	}
	
	.font_left a:visited{
	color:  #303F76;
	}
	
		.font_left2{
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size: 20px;
	color: #754623;
	text-align: center;
	line-height:25px;
	}
	
		.font_left2 a:link{
	color: #754623;
	}
	
	.font_left2 a:hover{
	color:  #754623;
	font-weight:bold;
	}
	
	.font_left2 a:visited{
	color: #754623;
	}
	
	
	.font_right{
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size: 30px;
	color: #754623;	
	font-weight:lighter;
	text-align:center;

	}
	
	.font_right a:link{
	color: #303F76;
	}
	
	.font_right a:hover{
	color: #303F76;	
	font-weight:bold;
	}
	
	.font_right a:visited{
	color: #303F76;	
	}
	
		.border {
	border: 2px solid #4D3E2B;
	box-shadow: 5px 5px 3px 2px #000000;
	}
	
		.border2 {
	border: 3px solid #45392D;
	-webkit-box-shadow: 1px 1px 0px 1px #000;
	}
	
	
	
.font_brags{
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size:19px;
	color:  #61381F;
	text-align:center;

	}
	
	.font_brags a:link{
	color: #303F76;
	}
	
	.font_brags a:hover{
	color: #303F76;	
	font-weight:bold;
	}
	
	.font_brags a:visited{
	color: #303F76;	
	}
